/* Form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }

/* Buttons */
#editor-xtd-buttons {
	padding: 5px;
}

.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
	float: left;
}

.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
	display: block;
	height: 22px;
	float: left;
	line-height: 22px;
	font-size: 11px;
	color: #666;
	cursor: pointer;
}

.button2-left span,
.button2-right span {
	cursor: default;
	color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
	padding: 0 6px;
}

.page span {
	color: #000;
	font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover {
	text-decoration: none;
	color: #0B55C4;
}

.button2-left a,
.button2-left span {
	padding: 0 24px 0 6px;
}

.button2-right a,
.button2-right span {
	padding: 0 6px 0 24px;
}

.button2-left {
	background: url(../images/j_button2_left.png) no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-right {
	background: url(http://thearcticzone.net/site/templates/system/images/j_button2_right.png) 100% 0 no-repeat;
	float: left;
	margin-left: 5px;
}

.button2-left .image {
	background: url(../images/j_button2_image.png) 100% 0 no-repeat;
}

.button2-left .readmore {
	background: url(../images/j_button2_readmore.png) 100% 0 no-repeat;
}

.button2-left .pagebreak {
	background: url(../images/j_button2_pagebreak.png) 100% 0 no-repeat;
}

.button2-left .blank {
	background: url(../images/j_button2_blank.png) 100% 0 no-repeat;
}

/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	z-index:13000;
}

div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}

div.tooltip p {
	font-size: 90%;
	margin: 0;
}

/* Caption fixes */
.img_caption.left {
	float: left;
	margin-right: 1em;
}

.img_caption.right {
	float: right;
	margin-left: 1em;
}

.img_caption.left p {
	clear: left;
	text-align: center;
}

.img_caption.right p {
	clear: right;
	text-align: center;
}

.img_caption  {
text-align: center!important;
}

/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	background: url(../images/calendar.png) no-repeat;
	cursor: pointer;
	vertical-align: middle;
}


/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3, h4 {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}



ul {
	list-style: none;
}

ul li {
	padding-left: 30px;
	background: url(http://thearcticzone.net/site/templates/system/images/bullet.gif) no-repeat 18px 8px;
	line-height: 180%;
}

ol li {
	margin-left: 35px;
	line-height: 180%;
}


hr {
	border-top: 1px solid #CBD8EC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}


.inputbox {
	border: 1px solid #CBD8EC;
	background: #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
	background: #CBD8EC;
}




.category {
	font-weight: bold;
}


.smalldark {
	text-align: left;
}





.BLUE_sans_lg {
  font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 18px;
  font-weight      : bold;
  color            : #254eb7;
  text-align       : left;
}

.BLUE_serif_lg {
font-family:Georgia, "Times New Roman", Times, serif;
  font-size        : 18px;
  font-weight      : bold;
  color            : #254eb7;
  text-align       : left;
}

.BLUE_sans_sm {
  font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 14px;
  font-weight      : bold;
  color            : #254eb7;
  text-align       : left;
}

.BLUE_serif_sm {
font-family:Georgia, "Times New Roman", Times, serif;
  font-size        : 14px;
  font-weight      : bold;
  color            : #254eb7;
  text-align       : left;
}


.RED_sans_lg {
  font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 18px;
  font-weight      : bold;
  color            : #cc0000;
  text-align       : left;
}

.RED_serif_lg {
font-family:Georgia, "Times New Roman", Times, serif;
  font-size        : 18px;
  font-weight      : bold;
  color            : #cc0000;
  text-align       : left;
}

.RED_sans_sm {
  font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 14px;
  font-weight      : bold;
  color            : #cc0000;
  text-align       : left;
}

.RED_serif_sm {
font-family:Georgia, "Times New Roman", Times, serif;
  font-size        : 14px;
  font-weight      : bold;
  color            : #cc0000;
  text-align       : left;
}